
/* Class = "NSWindow"; title = "Importēt URI"; ObjectID = "1"; */
"1.title" = "Importēt URI";

/* Class = "NSTextFieldCell"; placeholderString = "Ievadiet adresi un nospiediet RETURN"; ObjectID = "10"; */
"10.placeholderString" = "Ievadiet adresi un nospiediet RETURN";

/* Class = "NSButton"; ibShadowedToolTip = "Ja URI/URL ir pieejams uz Jūsu datora, klikšķiniet uz Labi, lai iegūtu tā saturu."; ObjectID = "55"; */
"55.ibShadowedToolTip" = "Ja URI/URL ir pieejams uz Jūsu datora, klikšķiniet uz Labi, lai iegūtu tā saturu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "60"; */
"60.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Pielāgot saturu rāmja izmēram"; ObjectID = "61"; */
"61.title" = "Pielāgot saturu rāmja izmēram";

/* Class = "NSMenuItem"; title = "Pielāgot rāmi satura izmēram"; ObjectID = "62"; */
"62.title" = "Pielāgot rāmi satura izmēram";

/* Class = "NSMenuItem"; title = "Importēt saturu rāmī"; ObjectID = "63"; */
"63.title" = "Importēt saturu rāmī";

/* Class = "NSMenuItem"; title = "Pielāgot saturu proporcionāli rāmja izmēram"; ObjectID = "64"; */
"64.title" = "Pielāgot saturu proporcionāli rāmja izmēram";

/* Class = "NSButtonCell"; title = "Atcelt"; ObjectID = "67"; */
"67.title" = "Atcelt";

/* Class = "NSButtonCell"; title = "Labi"; ObjectID = "68"; */
"68.title" = "Labi";

/* Class = "NSMenuItem"; title = "Pielāgot saturu, lai ietilpinātu rāmī"; ObjectID = "548"; */
"548.title" = "Pielāgot saturu, lai ietilpinātu rāmī";
